Source: golang-github-coreos-go-iptables
Section: devel
Priority: optional
Standards-Version: 4.4.1
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
          ,Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 12), dh-golang, golang-any
Homepage: https://github.com/coreos/go-iptables
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-iptables
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-iptables.git
XS-Go-Import-Path: github.com/coreos/go-iptables
Testsuite: autopkgtest-pkg-go

Package: golang-github-coreos-go-iptables-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go bindings for iptables utility
 The go-iptables module wraps the invocation of the iptables
 utility with Go functions to append and delete iptables rules,
 as well as create, clear and delete iptables chains.
